<?xml version="1.0" encoding="utf-8"?>
<layout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto">


    <androidx.constraintlayout.widget.ConstraintLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:orientation="vertical"
            android:paddingTop="@dimen/toolbar_height"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"

                android:orientation="horizontal">


            </LinearLayout>

            <LinearLayout
                android:id="@+id/layoutInfoTicket"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/layout_margin_min"
                android:layout_marginBottom="@dimen/layout_margin_1"
                android:orientation="vertical"
                android:paddingLeft="@dimen/layout_margin_min"
                android:paddingRight="@dimen/layout_margin_min">

                <TextView
                    android:id="@+id/nameAddress"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:gravity="left"
                    android:text="@string/Cliente"
                    android:textColor="@color/verdnatura_pumpkin_orange"
                    android:textSize="@dimen/body1" />


                <TextView
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:gravity="left"
                    android:text="@string/tickets"
                    android:textColor="@color/verdnatura_white"
                    android:textSize="@dimen/body2"
                    />


                <TextView
                    android:id="@+id/idTickets"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:gravity="left"
                    android:text="@string/Entrada"
                    android:textColor="@color/verdnatura_pumpkin_orange"
                    android:textSize="@dimen/body1" />

                <TextView
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:gravity="left"
                    android:text="@string/packages"
                    android:textColor="@color/verdnatura_white"
                    android:textSize="@dimen/body2" />

                <TextView
                    android:id="@+id/totalPackages"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:gravity="left"
                    android:text="@string/packages"
                    android:textColor="@color/verdnatura_pumpkin_orange"
                    android:textSize="@dimen/body1" />


            </LinearLayout>

            <LinearLayout
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:orientation="vertical">

                <com.simplify.ink.InkView
                    android:id="@+id/ink"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="8dp"
                    android:layout_marginTop="8dp"
                    android:layout_marginEnd="8dp"
                    android:layout_marginBottom="8dp"
                    android:layout_weight="1"
                    android:background="@color/verdnatura_white"
                    app:inkFlags="interpolation|responsiveWeight"
                    app:layout_constraintBottom_toTopOf="@+id/textView36"
                    app:layout_constraintEnd_toEndOf="parent"
                    app:layout_constraintHorizontal_bias="0.0"
                    app:layout_constraintStart_toStartOf="parent"
                    app:layout_constraintTop_toBottomOf="@+id/linearLayout4" />


                <TextView
                    android:id="@+id/btnSave"
                    android:layout_width="match_parent"
                    android:layout_height="50dp"
                    android:layout_marginStart="8dp"
                    android:layout_marginEnd="8dp"
                    android:layout_marginBottom="8dp"
                    android:gravity="center"
                    android:onClick="saveSign"
                    android:text="@string/save"
                    android:textAlignment="center"
                    android:textColor="@color/verdnatura_pumpkin_orange"
                    android:textSize="16dp" />
            </LinearLayout>

        </LinearLayout>

        '

        <include
            android:id="@+id/main_toolbar"
            layout="@layout/toolbar_fragment"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent" />


        <LinearLayout
            android:id="@+id/splash_progress"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:background="@color/verdnatura_black_8_alpha_6"
            android:gravity="center"
            android:orientation="vertical"
            android:visibility="visible"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent">


            <com.airbnb.lottie.LottieAnimationView

                android:layout_width="wrap_content"
                android:layout_height="@dimen/verdnatura_logo_large_height"

                app:lottie_autoPlay="true"
                app:lottie_loop="true"
                app:lottie_rawRes="@raw/orange_loading"
                app:lottie_speed="2" />
        </LinearLayout>


    </androidx.constraintlayout.widget.ConstraintLayout>
</layout>

